<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class HostTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('host.name')
            ->translateLabel()
            ->sortable()
            ->toggleable();
    }
}
